[setup]
AppTitle      = 3D模拟驾校v5.0英文特别版 
Ename         = 3DDrivingSchool
AppName       = academy.exe
SoftId        = 5186
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2011-3-7 16:44:25 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
